## ros-lunar-robot-pose-ekf 1.15.2

=== debian/changelog ===
ros-lunar-robot-pose-ekf (1.15.2-0xenial) xenial; urgency=high

  * Merge pull request #673 <https://github.com/ros-planning/navigation/issues/673> from ros-planning/email_update_lunar
    update maintainer email (lunar)
  * Fixes #313 <https://github.com/ros-planning/navigation/issues/313> (Lunar) (#655 <https://github.com/ros-planning/navigation/issues/655>)
  * Merge pull request #649 <https://github.com/ros-planning/navigation/issues/649> from aaronhoy/lunar_add_ahoy
    Add myself as a maintainer.
  * Contributors: Aaron Hoy, David V. Lu!!, Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 22 Mar 2018 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.15.1-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 14 Aug 2017 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.15.0-0xenial) xenial; urgency=high

  * convert packages to format2
  * Fix CMakeLists + package.xmls (#548 <https://github.com/ros-planning/navigation/issues/548>)
  * Initialization of filter with GPS and odometry.
  * Contributors: Martin Günther, Mikael Arguedas, Vincent Rabaud, azaganidis

 -- David V. Lu!! <davidvlu@gmail.com>  Mon, 07 Aug 2017 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.14.0-0xenial) xenial; urgency=high

  * add to install script/ directory
  * add execute bit to scripts/wtf.py
  * robot_pose_ekf/src/odom_estimation_node.cpp: add to print gps sensor and used/not used in getStatus
  * Contributors: Kei Okada

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 20 May 2016 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.13.1-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 29 Oct 2015 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.13.0-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 17 Mar 2015 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.12.0-0xenial) xenial; urgency=high

  * update maintainer email
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 04 Feb 2015 08:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.15-0xenial) xenial; urgency=high

  * Fix bfl includes in robot_pose_ekf
  * Contributors: Jochen Sprickerhof

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 03 Feb 2015 08:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.14-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 05 Dec 2014 08:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.13-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 02 Oct 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.12-0xenial) xenial; urgency=high

  * Fix EKF topic name so that it is unaffected by tf_prefix
  * Install launch files, closes #249 <https://github.com/ros-planning/navigation/issues/249>
  * Fixed hardcoded tf frames issue by fetching base_footprint_frame_ value from param server and using it in OdomEstimation filter
  * Fixed hardcoded tf frames issue by adding variables for output and base_footprint frames along with mutator methods
  * Contributors: Jochen Sprickerhof, Michael Ferguson, Murilo FM

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 01 Oct 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.11-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 23 Jul 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.10-0xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 25 Jun 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.9-0xenial) xenial; urgency=high

  * fix robot_pose_ekf test
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 10 Jun 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.8-0xenial) xenial; urgency=high

  * fix build, was broken by #175 <https://github.com/ros-planning/navigation/issues/175>
  * Contributors: Michael Ferguson

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.7-0xenial) xenial; urgency=high

  * Even longer Time limit for EKF Test
  * make rostest in CMakeLists optional
  * Contributors: David Lu!!, Lukas Bulwahn

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 21 May 2014 07:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.5-0xenial) xenial; urgency=high

  * check for CATKIN_ENABLE_TESTING
  * Download test data from download.ros.org instead of willow
  * Change maintainer from Hersh to Lu

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 30 Jan 2014 08:00:00 -0000

ros-lunar-robot-pose-ekf (1.11.4-0xenial) xenial; urgency=high

  * Package URL Updates
  * upgrade depracated download data calls.
  * use tf_prefix to lookup and send transforms

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 27 Sep 2013 07:00:00 -0000
